uuid: f900ea12-ca5b-4168-a9b1-0611ca4e8957
langcode: en
status: true
dependencies:
  config:
    - node.type.region
id: node.region.created
field_name: created
entity_type: node
bundle: region
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
